pairs.h File Reference
`#include "PolyEntry.h"`
`#include "PairData.h"`
`#include "IJPairData.h"`
`#include "PolyPairData.h"`
`#include "VariablePairData.h"`
`#include "PairLS.h"`
`#include "PairE.h"`
`#include "PairLSCompare.h"`
`#include "PairECompare.h"`
`#include <functional>`
`#include "groebner_defs.h"`
`#include <boost/shared_ptr.hpp>`
`#include <queue>`
`#include <algorithm>`
`#include <utility>`
`#include <set>`

Go to the source code of this file.

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Typedefs

typedef PairE | polybori::groebner::Pair